<%- include('./partials/header.ejs')%>

<body>
    <%- include('./partials/homenavbar.ejs')%>

    <div class="container">
        <div class="card">
            <div class="card-header">
                <h2><%= article.title %></h2>
            </div>
            <div class="card-body">
                <%- article.body %>
            </div>
        </div>
    </div>

</body>

<%- include('./partials/footer.ejs')%>